Subject: BPFK: Call for volunteers: Concordancer

From: Nick Nicholas <[email-masked]>
Date: Mon, 13 Jan 2003 10:23:30 +1100

My volunteer has pulled out from making the concordancer, so I ask for 
a volunteer to program it or find an implementation of it again. 
Contact me if interested.

Jordan's suggested I have a look at sympoll 
(http://sourceforge.net/projects/sympoll/); in case we need minor mods 
to it, though, I'm still asking for volunteers to work with it.

--
How can the king and nobles makes ends meet, Dr Nick Nicholas,
if not by eating you and all the others? French & Italian,
(Cheetah to Ox; _Tale of the Quadrupeds_, Univ. of Melbourne
Byzantium, 14thC) [email-masked] http://www.opoudjis.net